GNUNET-STATS(1)

NAME
gnunet-stats - Display statistics about your GNUnet server.

SYNOPSIS
gnunet-stats [options]

DESCRIPTION
gnunet-stats is used to display detailed information about various aspect of gnunetd's operation. This tool only works if the "stats" module is loaded by gnunetd.

OPTIONS

-c FILENAME,  --config=FILENAME
load config file

-h, --help
print this page

-H HOSTNAME, --host=HOSTNAME
on which host is gnunetd running (default: localhost).  You can also specify a port using the syntax HOSTNAME:PORT.  The default port is 2087.

-L LOGLEVEL, --loglevel=LOGLEVEL
set the loglevel

-p,  --protocols
print supported protocol messages

-v, --version
print version number

BUGS
Report bugs by using mantis <https://gnunet.org/bugs/> or by sending electronic mail to <gnunet-developers@gnu.org>

SEE ALSO
gnunetd.conf(5), gnunet.conf(5), gnunetd(1)